=== debian/changelog ===
mint-local-repository (1.0.7) maya; urgency=low

  * Maya

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 May 2012 13:45:35 +0100

mint-local-repository (1.0.6) lisa; urgency=low

  * Lisa

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  23 Oct 2011 15:01:00 +0000

mint-local-repository (1.0.5) katya; urgency=low

  * Katya

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  3 May 2011 12:31:00 +0000

mint-local-repository (1.0.3) julia; urgency=low

  * Julia.

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  14 Oct 2010 11:12:00 +0000

mint-local-repository (1.0.2) isadora; urgency=low

  * Added Gnome-PPP

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  01 May 2010 12:07:00 +0000

mint-local-repository (1.0.1) isadora; urgency=low

  * Updated oem-config to 2.2.24-1mint1

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  30 Apr 2010 14:05:00 +0000

mint-local-repository (1.0) isadora; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  25 Apr 2010 18:54:00 +0000
