=== debian/control ===
Source: mint-local-repository
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-local-repository
Architecture: any
Description: Local repository for Linux Mint
 This local repository contains packages which are not installed by default but which are present in the system from the start.
